@charset "UTF-8";

/* =============================================================================
category_title
============================================================================= */
@media screen and (min-width:768px) ,print {
h2.category_title{
	background: url(images/category_title_contact.png) no-repeat center top 10px;
    padding : 0;
	margin : 0;
	width : 940px;
	height : 95px;
	background-size : 940px 95px;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
}

@media screen and (max-width:767px) {
h2.category_title{
    background: url(images/category_title_contact_sp.png) no-repeat center center;
    display: block;
    height: 75px;
    background-size: 140px auto;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
    padding: 0;
    margin: 0;
}
}

/* =============================================================================
お問い合わせ
============================================================================= */


/* フォーム部分
------------------------------------------------------------------------------ */
/* フォーム */

form {
}
textarea#contents {
	margin: 0;
	padding: 0;
	border: #BBB 1px solid;
	width: 100%;
}

p.btnarea {
	margin: 0;
	padding: 15px 0 20px;
	text-align: center;
}
p.txt_check {
	color: #333;
	text-align: center;
}
p.attention {
	margin: 0;
	padding: 0 0 10px;
	border-bottom: 1px dotted #999;
	color: #333;
	font-size: 93%;
}
span.mark {
	color: #F33;
}
@media screen and (max-width:767px) {
    p.btnarea input[type="submit"]{
        border: 1px solid #F6A936;
        padding: 10px 2em;
        background-color: #F6A936;
        color: #FFF;
        -webkit-appearance: button;
    }
}

/* テーブル */
div.section form table {
	margin: 0;
	padding: 0;
	width: 100%;
}
div.section form table th {
	margin: 0;
	padding: 15px;
	border-bottom: 1px dotted #999;
	color: #333;
	text-align: left;
}
div.section form table th p.half {
	margin: 0;
	padding: 3px 0 0;
	color: #999;
	font-weight: normal;
	font-size: 93%;
}
div.section form table td {
	margin: 0;
	padding: 15px;
	border-bottom: 1px dotted #999;
}
@media screen and (max-width:767px) {
    div.section form table th {
        font-size: 90%;
        padding: 15px 15px 15px 5px;
    }
    div.section form table td input {
        border: 1px solid #ccc;
        width: 100%;
        height: 1.5em;
    }
    div.section form table td input.btn {
        border: 1px solid #F6A936;
        padding: 10px 2em;
        background-color: #F6A936;
        color: #FFF;
        height: 3em;
        -webkit-appearance: button;
    }
}
/* 個人情報の取扱 */
div.privacy {
	margin: 25px 0;
	padding: 20px 20px 10px;
	background: #FEF6EB;
	border: 1px solid #F1D8B4;
}
div.privacy h4 {
	margin: 0;
	padding: 0 0 10px;
	color: #333;
}
div.privacy p {
	margin: 0;
	padding: 0;
	color: #333;
}
div.privacy ul {
	margin: 0;
	padding: 10px 0 0 20px;
}
div.privacy ul li {
	margin: 0;
	padding: 0 0 10px;
	line-height: 1.4;
}

div.section h3 {
	font-size: 146.5%;
	background: url(../images/bg_h3line.gif) no-repeat bottom left;
	margin: 0 0 20px;
	padding: 5px 0 10px;
	color: #333;
	zoom: 1;
}
div.section p.lead {
	line-height: 1.6;
	color: #333;
	padding: 0 0 15px;
}

/* 内容確認
------------------------------------------------------------------------------ */
/* テーブル */

div.section form table.check {
	margin: 0 0 20px;
	padding: 0;
	border: 1px solid #CCC;
	width: 100%;
}
div.section form table.check th {
	margin: 0;
	padding: 15px;
	border: 1px solid #CCC;
	border-bottom: 1px dotted #999;
	background: #FEF6EB;
	text-align: left;
}
div.section form table.check th p.half {
	margin: 0;
	padding: 3px 0 0;
	color: #999;
	font-weight: normal;
	font-size: 93%;
}
div.section form table.check td {
	margin: 0;
	padding: 15px;
	border: 1px solid #CCC;
}

/* テーブル（送信・戻る用） */
@media screen and (min-width:768px) ,print {
div.section table.submit {
	margin: 0 0 50px;
	border: none;
	width: 650px;
}
div.section table.submit tr td {
	padding: 0 10px;
	border: none;
	width: 320px;
	text-align: left;
}
div.section table.submit tr td.back {
	width: 295px;
	text-align: right;
}
}
@media screen and (max-width:767px) {
div.section table.submit {
	margin: 0 0 50px;
	border: none;
	width: 100%;
}
div.section table.submit tr td {
	padding: 0 10px;
	border: none;
	width: 50%;
	text-align: left;
}
div.section table.submit tr td.back {
	width: 0px;
	text-align: right;
}
div.section form table.check td {
    word-break:break-all;
}
}

div.section table.submit tr {
	margin: 0;
	padding: 0;
}








